| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::WebWidget Class Reference
Inheritance diagram for Digikam::WebWidget:

## Signals
void | closeView (bool val)
void | closeView (bool val)

## Public Member Functions
| WebWidget (QWidget *const parent=nullptr)
| WebWidget (QWidget *const parent=nullptr)

## Protected Member Functions
void | closeEvent (QCloseEvent *event) override
void | closeEvent (QCloseEvent *event) override